MoropHbI 60T - 3apaya #39

Perncrtpaumus B MecceHpXepe telegram
09/22/2021 10:37 AM - TaTbsiHa BptoxaHosa

Status: Hoeas Start date: 09/22/2021
Priority: HopmanbHbliii Due date:

Assignee: TatbsiHa BproxaHosa % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

CospaTb cBoero 6oTa B @BotFather

History

#1 - 09/22/2021 10:45 AM - TatbsiHa BptoxaHoBa
- Project changed from NIC-41 2021 to NoroaHbivi 60T

#2 - 09/22/2021 11:10 AM - TatbsiHa BptoxaHoBa
- Assignee changed from VIC-41 2021-2022 to TarbsiHa bproxaHoBa

#3 - 10/05/2021 07:23 AM - Omutpunn Bukynos

- Description updated

#4 - 10/25/2021 04:46 PM - TatbsiHa BptoxaHoBa

Cospanu 6oTta B @BotFather
Peasynbtat: IS_41_Weather_bot

Use this token to access the HTTP API:
1973753101:AAGpTh7tROTUbdL5TIO8NmMAHPYY2u7dct-s

#5 - 10/25/2021 04:46 PM - TatbsiHa BptoxaHoBa
- % Done changed from 0 to 100
